#p7PMnav, #p7PMnav ul {
	margin: 0;
	padding:0;
	line-height: 1.2em;
}
#p7PMnav li {
	list-style-type: none;
	margin: 0;
	padding: 0;
	background-image:  url(../images/plum_menubg.jpg);
	border-bottom: 1px solid #333333;
	background-color: #C3AAAE;
	background-position: right;
}
#p7PMnav ul {
	z-index: 10000;
}
#p7PMnav a {
	display: block;
	text-decoration: none;
	background-color: transparent;
	padding: 10px 12px 10px 10px;
	color: #FFFFFF;
	border-top: 1px solid #E0D1D3;
	line-height:1;
}
#p7PMnav a:hover, #p7PMnav a:active, #p7PMnav a:focus,
#p7PMnav .p7PMon, #p7PMnav .p7PMon:hover, 
#p7PMnav .p7PMon:active, #p7PMnav .p7PMtrg:hover {
	color: #000000;
	background-color: #B9B9B9;
	letter-spacing: 0.01px;
	border-top: 1px solid #CCCCCC;
	background-image: url(../images/plumover.jpg);
	background-repeat: repeat;
}
/* ------ the current page marker style ------ */
#p7PMnav .p7PMmark, #p7PMnav .p7PMmark:hover {
	color: #000;
	background-image: url(../images/plumover.jpg);
	background-repeat: repeat;	
}
/* ------ the trigger link styles ------- */
#p7PMnav .p7PMtrg:hover {
	background-color: #B9B9B9;
}
/* Top level menu width */
#p7PMnav {
	width: 250px;
}
